PHP Warning: PHP Startup: apcu: Unable to initialize module

PHP 5.6 を導入後からエラーが表示する事になりました

php -vコマンドを実行すると以下のエラーが表示します。

PHP Warning:  PHP Startup: apcu: Unable to initialize module
Module compiled with module API=20121212
PHP    compiled with module API=20131226
These options need to match
in Unknown on line 0

 

原因を調査すると apcu が原因かも知れないです

早速、以下の方法で対応する事にしました

①.pecl uninstall APCu-4.0.7

Unable to remove "extension=apcu.so" from php.ini
uninstall ok: channel://pecl.php.net/apcu-4.0.7

正常にアンインストールしました。

再度、APCu を導入します。

また、APCu の導入方法は、こちらを参照しました。

再導入する事で問題が解決する事が出来ました

コメントを残す

サブコンテンツ

カレンダー

2017年10月
« 3月    
 1
2345678
9101112131415
16171819202122
23242526272829
3031  

賢威

電脳卸

天気予報


-天気予報コム-

お奨め情報

COUNTER

合計:63931
本日:4
昨日:9
訪問者:0

このページの先頭へ